.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3110e456-e94b-4ca5-a0b4-7f7748c89efc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3110e456-e94b-4ca5-a0b4-7f7748c89efc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-14d0ec62-130d-51dd-9a3e-1d1211d355bb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4014f51-9f8f-41e8-ae5c-bee478b72ee0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4014f51-9f8f-41e8-ae5c-bee478b72ee0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d678508b-f6aa-4e2d-92ac-25003c194e2d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d678508b-f6aa-4e2d-92ac-25003c194e2d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a62d4701-1ac9-4df2-a46e-222b5eb99bdf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a62d4701-1ac9-4df2-a46e-222b5eb99bdf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b90b6fe1-8f42-784f-a601-372be707775f {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a2097183-ee46-18c6-fbeb-f3250de41a87 {
display: none !important;
}
.lfr-layout-structure-item-71af3bb2-a6dd-1315-e2fa-0a95c9b524d9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a708250-4c39-44c5-8ee6-0ea0e4726b6d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a708250-4c39-44c5-8ee6-0ea0e4726b6d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-89113a4b-a9bd-4df7-ae32-e504de41dd0a {
background-color: var(--dark) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89113a4b-a9bd-4df7-ae32-e504de41dd0a) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9f54dbbb-dec8-9400-e975-317c400d7594 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-9f0892f2-ace1-3b1e-127d-62984b82ef1b {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-a1105353-1947-4c98-871e-03b28df3e818 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1105353-1947-4c98-871e-03b28df3e818) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1d08183f-5e3d-9582-349a-e233db283671 {
font-weight: var(--font-weight-normal) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-fe0c7f4d-97a5-414d-8093-e50c0adb276f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe0c7f4d-97a5-414d-8093-e50c0adb276f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c1c79264-1fee-40d6-8bb1-635722f358ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c1c79264-1fee-40d6-8bb1-635722f358ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-6d127ee8-c6f7-44a4-8d61-9a65eb334194 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d127ee8-c6f7-44a4-8d61-9a65eb334194) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-43faf97a-cda2-45e1-bad6-7b5ce40ca8b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-43faf97a-cda2-45e1-bad6-7b5ce40ca8b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-35a00732-0444-4459-b403-99dea457f451 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35a00732-0444-4459-b403-99dea457f451) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0293c692-d7ee-41da-84b8-41a3fd79f40d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0293c692-d7ee-41da-84b8-41a3fd79f40d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-88d04aeb-8b4a-4f7a-85e3-2dfac1b298ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88d04aeb-8b4a-4f7a-85e3-2dfac1b298ca) !important;
}
.lfr-layout-structure-item-280d25eb-e0e9-4f61-8a91-d3b728dce753 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-280d25eb-e0e9-4f61-8a91-d3b728dce753) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b6afa50f-b474-4731-a9cd-3075284b22da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6afa50f-b474-4731-a9cd-3075284b22da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e1bab3b8-88d7-c81c-4410-6072e1909313 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-04039ce9-7ca6-4f85-ac1b-bd1c43f36d99 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-04039ce9-7ca6-4f85-ac1b-bd1c43f36d99) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e31a4a78-ee10-1805-e296-261bede2b7f0 {
padding-bottom: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-7cc74683-08d3-4960-beb9-a4114b49d320 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7cc74683-08d3-4960-beb9-a4114b49d320) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce35fef1-a3fb-415a-a8f7-dab44e6b79ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce35fef1-a3fb-415a-a8f7-dab44e6b79ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-228d4fd1-984c-e2f4-172e-e818dbfa78ae {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4c71b6b4-5b49-4484-b057-a3f4d6e42c56 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c71b6b4-5b49-4484-b057-a3f4d6e42c56) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-a54b2a60-932a-4049-ab91-866a8cbf328b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a54b2a60-932a-4049-ab91-866a8cbf328b) !important;
font-weight: var(--font-weight-light) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b971aa7d-0bf9-4850-a0fc-8692311baddc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b971aa7d-0bf9-4850-a0fc-8692311baddc) !important;
max-width: 200px !important;
min-width: 120px !important;
}
.lfr-layout-structure-item-7ec45a94-8d6f-1e09-7758-da5594ea2937 {
margin-bottom: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-8a4baac1-d2e4-d022-ede8-53fea88abfb4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a4baac1-d2e4-d022-ede8-53fea88abfb4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-097f6c53-64c8-4d9d-91f1-e650df9f6a68 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-097f6c53-64c8-4d9d-91f1-e650df9f6a68) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b7cc1bce-8637-49b0-b2bc-db2e9e647c13 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7cc1bce-8637-49b0-b2bc-db2e9e647c13) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b2e99c2-7e66-4750-bb8a-7bd2cd300bf4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b2e99c2-7e66-4750-bb8a-7bd2cd300bf4) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1409180a-e62a-40b5-615e-234e665b9bbe {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87bde4b6-7c3c-414a-9dc2-4b17d535353f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-87bde4b6-7c3c-414a-9dc2-4b17d535353f) !important;
font-weight: var(--font-weight-light) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f25119bf-1bea-43a6-b240-268fe6b94f65 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f25119bf-1bea-43a6-b240-268fe6b94f65) !important;
}
.lfr-layout-structure-item-62fac25d-9df9-4827-98f2-168eb0cb7588 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62fac25d-9df9-4827-98f2-168eb0cb7588) !important;
font-weight: var(--font-weight-light) !important;
margin-left: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-dff13697-ba3f-4b0c-aa6c-0ee396a0cb86 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dff13697-ba3f-4b0c-aa6c-0ee396a0cb86) !important;
}
.lfr-layout-structure-item-3b5a9f1c-c45e-4647-8bfe-967e71f2d502 {
background-color: var(--dark) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b5a9f1c-c45e-4647-8bfe-967e71f2d502) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1e7e460f-e889-4edd-b000-8a426d9bfc20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e7e460f-e889-4edd-b000-8a426d9bfc20) !important;
}
.lfr-layout-structure-item-7701b4c9-aada-17f8-76af-f12f4e910e12 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f1d0249b-5b57-44c9-bce3-bb8675a0eaed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1d0249b-5b57-44c9-bce3-bb8675a0eaed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a5ef660-a50f-4eac-95e4-ebc4fe630b0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a5ef660-a50f-4eac-95e4-ebc4fe630b0d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-163f0d56-4b81-5c45-c56d-0d1a9d583ce6 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b7052878-50d9-29d6-c834-505014026fa6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-dd10835b-dfaa-4ad7-8c0b-e9e1862a989e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd10835b-dfaa-4ad7-8c0b-e9e1862a989e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3eec49ff-2cdd-4a42-b5bd-c90275cc5611 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3eec49ff-2cdd-4a42-b5bd-c90275cc5611) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ce2e12e8-1849-9ec2-7b95-719a89b4da86 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a32b7511-ed42-4e58-acb6-17ff61cb1ac5 {
background-color: var(--gray-300) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a32b7511-ed42-4e58-acb6-17ff61cb1ac5) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c11c5f6a-29f7-5554-ff0a-5a45edcdb958 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-ed48442d-c06b-a27d-20e1-91e1b9e333f4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-3142f71b-14fb-7d1e-0ba2-770a6e3613e8 {
font-weight: var(--font-weight-normal) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5562c0d6-d41f-4125-a05a-d92f3580c138 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5562c0d6-d41f-4125-a05a-d92f3580c138) !important;
}
.lfr-layout-structure-item-d4ae4f43-1b9e-4879-bb6e-7e07d75e01bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4ae4f43-1b9e-4879-bb6e-7e07d75e01bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9fd61fb9-c8ab-450e-8e85-602a9297fffe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fd61fb9-c8ab-450e-8e85-602a9297fffe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c7e28052-3d4b-4fd6-ac49-460ff24a97af {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c7e28052-3d4b-4fd6-ac49-460ff24a97af) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-459f2099-06ee-4028-9dda-7ced31501cec {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-459f2099-06ee-4028-9dda-7ced31501cec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-13a29e20-b88c-5127-bfc8-8509903b4a42 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-826e3f01-b6ef-4f23-8ca1-4c0efa6b0400 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-826e3f01-b6ef-4f23-8ca1-4c0efa6b0400) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-ec7df01f-c333-41f3-ab3f-084ecdc3923c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec7df01f-c333-41f3-ab3f-084ecdc3923c) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-02dbda16-2206-497f-b210-7e7f98e99567 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-02dbda16-2206-497f-b210-7e7f98e99567) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2eb04e3e-1ecf-8c37-7e98-5ce1154c2991 {
font-weight: var(--font-weight-normal) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ae46deca-ea94-423d-81cc-a371fc3fe7b8 {
background-color: var(--dark) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae46deca-ea94-423d-81cc-a371fc3fe7b8) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f6a3ebf3-621d-ffce-b136-9922827bf68b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6a328a95-bf4a-42c6-acf5-929bf5a864c6 {
background-color: var(--gray-300) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6a328a95-bf4a-42c6-acf5-929bf5a864c6) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e758f42e-9fbc-43ac-8dbc-eea8e98fe03f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e758f42e-9fbc-43ac-8dbc-eea8e98fe03f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: var(--font-weight-normal) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-0592c19b-5cb8-4c6f-91d8-71020da6029b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0592c19b-5cb8-4c6f-91d8-71020da6029b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: var(--font-weight-normal) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5d6a61d7-2a6a-4e7f-a317-ce48eaf5982b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d6a61d7-2a6a-4e7f-a317-ce48eaf5982b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: var(--font-weight-normal) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-826d6c72-9db3-41e4-8ac1-98d3a41b7540 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-826d6c72-9db3-41e4-8ac1-98d3a41b7540) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5464b262-027d-b531-30bd-393a7be1959f {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ae87c1e0-fb47-4b21-be58-c4e7c8a8a1a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae87c1e0-fb47-4b21-be58-c4e7c8a8a1a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eeac6f51-dc73-4507-88cd-95b64981c453 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eeac6f51-dc73-4507-88cd-95b64981c453) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a00bf6e0-06e2-46d1-8d02-712fa405bb81 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a00bf6e0-06e2-46d1-8d02-712fa405bb81) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fc91f98d-b622-5423-ef8b-98bc84e81738 {
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-ae128b79-7888-4fd6-a907-5d50723eb142 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae128b79-7888-4fd6-a907-5d50723eb142) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9a64e268-68e9-412c-8b31-becb5633770b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a64e268-68e9-412c-8b31-becb5633770b) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-479131a6-5fa1-40f8-8cc7-bcf742515dbc {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-479131a6-5fa1-40f8-8cc7-bcf742515dbc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b3d4be4f-09cc-4508-942c-3f6b029db89b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3d4be4f-09cc-4508-942c-3f6b029db89b) !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fa4e1722-0424-22c3-4d8e-f8e4b4e9a35a {
background-color: var(--dark) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-dd7d08cc-a8db-a8c7-6c52-0c324a1df38f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00b6b1c7-cf54-44d2-bcdc-ecad3c989756 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00b6b1c7-cf54-44d2-bcdc-ecad3c989756) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-2a426c68-0fce-473e-98cf-5738a3671a58 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a426c68-0fce-473e-98cf-5738a3671a58) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-99f37b8f-42d5-421f-b388-b6c5ebe4b042 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-99f37b8f-42d5-421f-b388-b6c5ebe4b042) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b6912ee4-1b3a-b96e-1a58-e38b6825f227 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7f4e01c3-0a1b-6cb1-0655-4a84a6a88c1c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-30eeb168-31f9-4626-8d51-134a3c8a1158 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30eeb168-31f9-4626-8d51-134a3c8a1158) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: var(--font-weight-normal) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-61dcb6c6-77b0-4c39-b569-1d424d1cdfcc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61dcb6c6-77b0-4c39-b569-1d424d1cdfcc) !important;
}
.lfr-layout-structure-item-5998ced2-07e9-4454-bcb8-d98783517901 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5998ced2-07e9-4454-bcb8-d98783517901) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: var(--font-weight-normal) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-184736f1-73b2-415d-9267-cd7483fd6848 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-184736f1-73b2-415d-9267-cd7483fd6848) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f8960f66-18d1-4b0e-b2d4-528e8a887a67 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f8960f66-18d1-4b0e-b2d4-528e8a887a67) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-a452c8c5-bf7a-5cde-e662-55e0b6b5e83e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b41ca310-4bd0-47d7-af7b-de2136ca7102 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b41ca310-4bd0-47d7-af7b-de2136ca7102) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eac76fa2-a2ca-46c3-9468-97127c4f2cee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eac76fa2-a2ca-46c3-9468-97127c4f2cee) !important;
}
.lfr-layout-structure-item-65544886-b03b-4c08-a593-1d63c54c6fd5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-65544886-b03b-4c08-a593-1d63c54c6fd5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: var(--font-weight-normal) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d1127229-cb02-4c50-9d31-dfadf01d5fa3 {
font-weight: var(--font-weight-normal) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ebaed768-f3c3-4e07-ab36-723997adbee2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebaed768-f3c3-4e07-ab36-723997adbee2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20573a8d-5f15-cc6f-aa58-658af08d3f5f {
font-weight: var(--font-weight-normal) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d6d00c24-75a5-4a2e-8d4e-a9f5b86e0450 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d6d00c24-75a5-4a2e-8d4e-a9f5b86e0450) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c2e42a8a-5efc-46c8-8ff2-fb71d4892c75 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2e42a8a-5efc-46c8-8ff2-fb71d4892c75) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f84b932f-ad06-07a7-77e2-6ed913ad960b {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-950d7c96-4fca-472d-ae4e-85bcf76f3e03 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-950d7c96-4fca-472d-ae4e-85bcf76f3e03) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9f9d94a-eb13-4fa0-8290-af0ae4f769c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f9f9d94a-eb13-4fa0-8290-af0ae4f769c6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: var(--font-weight-normal) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f3c474a3-0ca3-1361-3542-a8e2bb2ca01c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d5c53295-b6bb-4513-8752-3473fe30c0c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5c53295-b6bb-4513-8752-3473fe30c0c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5206320e-a78b-4d80-a8ac-8cdf57fa97de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5206320e-a78b-4d80-a8ac-8cdf57fa97de) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-23b18f84-33c5-e825-fe56-5e9f0d5a869d {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3babfb63-4110-3d91-6def-7c7a60a4ee77 {
background-color: var(--gray-200) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b0a744d-5840-c689-d5d0-a6e4fefd2aac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b0a744d-5840-c689-d5d0-a6e4fefd2aac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-7c9f139e-980d-5ca4-5dbc-f2abe4da3d1d {
font-weight: var(--font-weight-normal) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-bdbe7fc0-9a53-0363-c15f-62fe3ed22a00 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--white) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c4014f51-9f8f-41e8-ae5c-bee478b72ee0 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fe0c7f4d-97a5-414d-8093-e50c0adb276f {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e1bab3b8-88d7-c81c-4410-6072e1909313 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-04039ce9-7ca6-4f85-ac1b-bd1c43f36d99 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4c71b6b4-5b49-4484-b057-a3f4d6e42c56 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-61415688-0c39-8afa-ff20-6d4f02aaa85e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-16a0db29-29e5-c31f-67fb-fa39bb439144 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a1ada0e5-81a1-2354-ed3d-96d683c7170a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-62fac25d-9df9-4827-98f2-168eb0cb7588 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c11c5f6a-29f7-5554-ff0a-5a45edcdb958 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ed48442d-c06b-a27d-20e1-91e1b9e333f4 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-826e3f01-b6ef-4f23-8ca1-4c0efa6b0400 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ec7df01f-c333-41f3-ab3f-084ecdc3923c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9a64e268-68e9-412c-8b31-becb5633770b {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fa4e1722-0424-22c3-4d8e-f8e4b4e9a35a {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-82e42c57-8cba-d4b2-2dc0-b0a66357ec41 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a310cfa8-73e6-2b01-b209-2b298783bb4b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c4014f51-9f8f-41e8-ae5c-bee478b72ee0 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fe0c7f4d-97a5-414d-8093-e50c0adb276f {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e1bab3b8-88d7-c81c-4410-6072e1909313 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-04039ce9-7ca6-4f85-ac1b-bd1c43f36d99 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4c71b6b4-5b49-4484-b057-a3f4d6e42c56 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-097f6c53-64c8-4d9d-91f1-e650df9f6a68 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b2e99c2-7e66-4750-bb8a-7bd2cd300bf4 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-87bde4b6-7c3c-414a-9dc2-4b17d535353f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1d0249b-5b57-44c9-bce3-bb8675a0eaed {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7a5ef660-a50f-4eac-95e4-ebc4fe630b0d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c11c5f6a-29f7-5554-ff0a-5a45edcdb958 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ed48442d-c06b-a27d-20e1-91e1b9e333f4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-826e3f01-b6ef-4f23-8ca1-4c0efa6b0400 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9a64e268-68e9-412c-8b31-becb5633770b {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fa4e1722-0424-22c3-4d8e-f8e4b4e9a35a {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-2a426c68-0fce-473e-98cf-5738a3671a58 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c4014f51-9f8f-41e8-ae5c-bee478b72ee0 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-89113a4b-a9bd-4df7-ae32-e504de41dd0a {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fe0c7f4d-97a5-414d-8093-e50c0adb276f {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e1bab3b8-88d7-c81c-4410-6072e1909313 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-04039ce9-7ca6-4f85-ac1b-bd1c43f36d99 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4c71b6b4-5b49-4484-b057-a3f4d6e42c56 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a54b2a60-932a-4049-ab91-866a8cbf328b {
display: block !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b971aa7d-0bf9-4850-a0fc-8692311baddc {
display: block !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a4baac1-d2e4-d022-ede8-53fea88abfb4 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-097f6c53-64c8-4d9d-91f1-e650df9f6a68 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b2e99c2-7e66-4750-bb8a-7bd2cd300bf4 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f1d0249b-5b57-44c9-bce3-bb8675a0eaed {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7a5ef660-a50f-4eac-95e4-ebc4fe630b0d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c11c5f6a-29f7-5554-ff0a-5a45edcdb958 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ed48442d-c06b-a27d-20e1-91e1b9e333f4 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-826e3f01-b6ef-4f23-8ca1-4c0efa6b0400 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ec7df01f-c333-41f3-ab3f-084ecdc3923c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9a64e268-68e9-412c-8b31-becb5633770b {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fa4e1722-0424-22c3-4d8e-f8e4b4e9a35a {
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2a426c68-0fce-473e-98cf-5738a3671a58 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b0a744d-5840-c689-d5d0-a6e4fefd2aac {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
}